gragra72

Installing Numpy 1.5

Discussion created by gragra72 on Apr 20, 2011
I need the latest version of Numpy (the 1.5), do I need to uninstall the Numpy 1.3 before ?
If yes, How do I uninstall it?

Thanks
Grazia
:)

Outcomes